body {
    font-family: Arial, sans-serif;
    background-color: #2e86de;
    
}

.container {
    max-width: 600px;
    margin: 20px auto;
    padding: 50px;
    background-color: #c8d6e5;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    
}

.input-container {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

label {
    font-weight: bold;
}

input {
    padding: 5px;
    border: 1px solid #ccc;
}
.btn {
    text-align: center;
    padding: auto;
}
button {
    padding: 10px 15px;
    background-color: #0cf546;
    border-radius: 5px;
    width: 100px;
    margin: 0 40px;
    color: #0c0b0b;
    border: none;
    cursor: pointer;
}

.result {
    margin-top: 30px;
    font-size: 40px;
    text-align: center;
    color: rgb(22, 23, 24);
    border-radius: 10px;
    box-shadow: 4px 4px 40px rgba(0, 0, 0, 0.26);
}

h2 {
    font-size: 1.2rem;
}

#sizeImage {
    max-width: 100%;
}